Bug 48880 - Update port: audio/mp3c Makefile updated
Summary: Update port: audio/mp3c Makefile updated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-03 15:10 UTC by Joris Vandalon
Modified: 2003-03-31 02:21 UTC (History)
0 users

See Also:


Attachments
file.shar (323 bytes, text/plain)
2003-03-03 15:10 UTC, Joris Vandalon
no flags Details
file.shar (4.87 KB, text/plain)
2003-03-03 15:10 UTC, Joris Vandalon
no flags Details
mp3c-port-patch (937 bytes, text/plain; charset=us-ascii)
2003-03-05 20:53 UTC, Joris Vandalon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joris Vandalon 2003-03-03 15:10:04 UTC
MP3c is a cd to mp3c converter with a console frontend

Fix: [root@mezzanine mp3c]# shar `find /usr/ports/audio/mp3c
mp3c      mp3check  mp3chew   mp3ck     
[root@mezzanine mp3c]# shar `find /usr/ports/audio/mp3c
mp3c      mp3check  mp3chew   mp3ck     
[root@mezzanine mp3c]# shar `find /usr/ports/audio/mp3c`
Comment 1 Kris Kennaway 2003-03-05 10:22:50 UTC
Port updates should be submitted as patches, not complete shar
archives.  Can you please generate a diff (diff -u format, please) and
submit this as a followup?  See the porter's handbook if you need more
information.

Kris
Comment 2 Kris Kennaway freebsd_committer 2003-03-05 10:23:01 UTC
State Changed
From-To: open->feedback

Resubmission in diff -u format requested
Comment 3 Joris Vandalon 2003-03-05 20:53:37 UTC
Hi there, 

Here is the follow up containing the patch for the mp3c port.

Regards,

Joris Vandalon
Comment 4 Edwin Groothuis freebsd_committer 2003-03-31 02:21:03 UTC
State Changed
From-To: feedback->closed

Commited, thanks!